# Product Route Profile

This module replaces the initial concept of route_ids with a new concept of “route profile”, coming with a company-specific and priority route profile.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Route profile In Inventory > Configuration > Settings > Routes Profiles - Create some Route profile depending on your needs

On product On each template product, in inventory page, we can select: - Route Profile: a default profile, common to all companies - Priority Route Profile: a profile specific to each company and priority if existing.

# Known issues / Roadmap

Tests of this module are running separately than the other tests.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Kévin Roche <kevin.roche@akretion.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.